:root {
    --primary: #2F9E86;
    --primary-hover: #27836f;
    --secondary: #707070;
    --secondary-hover: #5a5a5a;
    --info: #39A5D6;
    --info-hover: #2585B0;
    --success: #4F9355;
    --success-hover: #407845;
    --warning: #FFC667;
    --warning-hover: #F3AB32;
    --danger: #DC3A3A;
    --danger-hover: #B32A2A;
    --text-light: #ffffff;
    --text-dark: #4A4A4A;
    --yellow-light: #D8E8EE;
}
.bg-primary {
    background-color: var(--primary) !important;
}.bg-secondary {
    background-color: var(--secondary) !important;
}.bg-info {
    background-color: var(--info) !important;
}.bg-success {
    background-color: var(--success) !important;
}.bg-warning {
    background-color: var(--warning) !important;
}.bg-danger {
    background-color: var(--danger) !important;
}.bg-yellow-light {
    background-color: var(--yellow-light) !important;
}.text-primary {
    color: var(--primary) !important;
}.text-secondary {
    color: var(--secondary) !important;
}.text-info {
    color: var(--info) !important;
}.text-success {
    color: var(--success) !important;
}.text-warning {
    color: var(--warning) !important;
}.text-danger {
    color: var(--danger) !important;}

.btn{
    border-radius: 50px !important;
    padding-left: 20px;
    padding-right: 20px;
}
.btn-primary,  .btn-primary:active  {
    background-color: var(--primary) !important;
    color: var(--text-light);
    border: none;
}.btn-primary:hover {
    background-color: var(--primary-hover) !important;
}
.btn-outline-primary{
    border: solid #2F9E86 1px;
    color: #2F9E86;
}
.btn-outline-primary:hover {
    background-color: var(--primary-hover) !important;
}
.btn-secondary, .btn-secondary:active {
    background-color: var(--secondary) !important;
    color: var(--text-light);
    border: none;
}.btn-secondary:hover {
    background-color: var(--secondary-hover) !important;
}
.btn-info, .btn-info:active {
    background-color: var(--info) !important;
    color: var(--text-light);
}.btn-info:hover {
    background-color: var(--info-hover) !important;
}
.btn-success, .btn-success:active {
    background-color: var(--success) !important;
    color: var(--text-light);
}.btn-success:hover {
    background-color: var(--success-hover) !important;
}
.btn-warning, .btn-warning:active {
    background-color: var(--warning) !important;
    color: var(--text-dark);
}.btn-warning:hover {
    background-color: var(--warning-hover) !important;
}
.btn-danger, .btn-danger:active {
    background-color: var(--danger) !important;
    color: var(--text-light);
}.btn-danger:hover {
    background-color: var(--danger-hover) !important;
}.btn-action {
    padding-left: 5px;
    padding-right: 5px;
    cursor: pointer;
    border: 1px solid #b7b7b7;
}.badge {
    font-size: 0.85rem !important;
}.form-select, .form-control{
	font-size: 0.9rem !important;
}.date-format {
    font-family: 'Segoe UI', sans-serif;
    letter-spacing: 0.3px;
}
html, body {
    height: 100%;
    margin: 0;}

body {
    /* font-family: "Quicksand", sans-serif; */
    font-family: "Inter", sans-serif;
}


/* navbar */

.navbar {
    z-index: 1050;
    padding-top: 0.5rem;
    padding-bottom: 1rem;
}

.navbar::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 7px;
    background: linear-gradient(to left, #e6d3b8 40%, #3fa78d 100%);
    z-index: -1;
}

.navbar .nav-link {
    font-weight: 650;
    font-size: 18px;
    color: #182116 !important;
    margin-right: 10px;
}

@media (max-width: 991.98px) {
  .navbar .nav-link{
    text-align: center;
  }

  .navbar-collapse {
    text-align: center;
  }

  .navbar-collapse .btn {
    display: inline-block;
    float: none;
    margin: 0.5rem 0.25rem;
  }
}

/* section */
section {
    scroll-margin-top: 84px;
}

.section-title {
    color: #2F9E86;
}

.section-desc {
    font-size: 16px;
}


/* hero */
.hero-section {
    height: 80vh;
    position: relative;
    overflow: hidden;
}

.hero-slide {
    height: 80vh;
    background-size: cover;
    background-position: center;
    position: relative;
}

.hero-overlay {
    position: absolute;
    bottom: 15%;
    right: 10%;
    background: linear-gradient(40deg, rgba(47, 158, 134, 0.7) 0%, rgba(110, 159, 110, 0.7) 100%);
    color: #fff;
    padding: 20px 30px;
    border-radius: 20px;
    max-width: 800px;
    min-height: 150px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
}

.hero-overlay h2 {
    font-size: 3rem;
    font-weight: bold;
    margin-bottom: 10px;
}

.hero-overlay p {
    font-size: 1.1rem;
    margin: 0;
}

@media (max-width: 768px) {
    .hero-overlay {
        left: 10%;
        right: 10%;
    }

    .hero-overlay h2 {
        font-size: 2.2rem;
        font-weight: bold;
        margin-bottom: 10px;
    }
}

@media (max-width: 991.98px) {
  .hero-section img{
    margin-bottom: 0px !important;
  }
}


/* service */
.service-card {
    background: white;
    border-radius: 16px;
    padding: 30px 20px;
    box-shadow: 0 6px 20px rgba(0, 128, 96, 0.08);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    height: 100%;
    text-align: center;
}

.service-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 12px 25px rgba(0, 128, 96, 0.2);
}

.service-card img {
    width: 100px;
    margin-bottom: 15px;
}

.service-card h5 {
    font-weight: 600;
    margin-bottom: 10px;
    color: #2F9E86;
}

.service-card p {
    font-size: 0.95rem;
    font-weight: 550;
    color: #555;
}

/* team */
.team-section {
    background-color: #FAF4ED;
    padding: 50px 0;
}

.team-section img {
    width: 300px;
    height: 300px;
    object-fit: contain;
    border-radius: 50%;
    margin-bottom: 15px;
    background-color: #dcefe6;
}

/* foto dokter */

.foto-dokter img {
    width: 300px;
    height: 300px;
    object-fit: contain;
    border-radius: 50%;
    margin-bottom: 15px;
    background-color: #dcefe6;
}

.team-card {
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05);
    transition: transform 0.3s ease;
    padding-top: 30px !important;
}

.swiper-button-next,
.swiper-button-prev {
    color: #a1a1a1;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
    color: #626262;
}

/* news */
.main-news {
    height: 100%;
    max-height: 500px;
    border-radius: 15px !important;
}

.main-news img {
    object-fit: cover;
    height: 100%;
}

.main-news-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(to top, rgba(24, 133, 89, 0.8), rgba(0, 100, 0, 0.1));
    color: white;
}

.news-card .thumb {
    width: 150px;
    height: 100%;
    object-fit: cover;
}

.news-card {
    background: white;
    transition: box-shadow 0.3s ease;
    border-radius: 10px !important;
}

.news-card:hover {
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
}

@media (max-width: 768px) {
    .news-card {
        flex-direction: column;
    }

    .news-card .thumb {
        width: 100%;
        height: 180px;
    }
}

#notice{
    background-color: white; 
    padding-bottom: 3rem !important;
}

.notice-card{
    background-color: #FAF4ED; 
    border-radius: 15px;
}

/* footer */
.footer {
    background-color: #207563;
    color: #ffffff;
    padding: 40px 20px 0;
    position: relative;
}

.footer-container {
    max-width: 1300px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    justify-content: space-between;
    border-bottom: 4px solid #e6d3b8;
    padding-bottom: 20px;
}

.footer-col {
    flex: 1 1 300px;
}

.footer-logo {
    width: 200px;
    margin-bottom: 10px;
}


.logo-col .sub {
    font-weight: 600;
    color: #ccc;
    font-size: 0.9rem;
}

.logo-col p {
    font-size: 0.95rem;
    margin-bottom: 20px;
    line-height: 1.6;
}

.address-col h4,
.stat-col h4 {
    font-size: 1.1rem;
    margin-bottom: 10px;
    font-weight: bold;
}

.btn-outline {
    display: inline-block;
    border: 1px solid #ffffff;
    padding: 8px 14px;
    text-decoration: none;
    color: white;
    font-weight: bold;
    border-radius: 2px;
    transition: all 0.3s ease;
    font-size: 0.9rem;
}

.btn-outline:hover {
    background-color: #e6d3b8;
    color: #0d1b2a;
    border-color: #e6d3b8;
}

.highlight {
    color: #e6d3b8;
    margin-top: 20px;
}

.stat-label {
    font-weight: bold;
    color: #e6d3b8;
}

.social-icons {
    display: flex;
    gap: 16px;
    font-size: 1.5rem;
}

.footer-bottom {
    text-align: center;
    padding: 20px;
    font-size: 0.85rem;
    color: #ccc;
}

.footer-bottom p{
    margin-top: 1rem;
    margin-bottom: 0.8rem;
    color: #fff;
}

.mt-3 {
    margin-top: 1rem;
}

.mt-4 {
    margin-top: 1.5rem;
}

@media (max-width: 768px) {
    .footer-container {
        flex-direction: column;
    }

    .footer-col {
        width: 100%;
    }

    .social-icons {
        justify-content: center;
    }

    .logo-col {
        text-align: center;
    }
}
